a, .a, p, .p, h1, .h1, h2, .h2, h3, .h3, h4, .h4, input, select, button, li, label, .TG, .MG, #newsArticle p, #newsArticleHeading h1, #newsArticle a, table, .PageTitle2, .rcbInput, .ladderLegend, b {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
}



#secondaryNavBackground {
    background-color: #FFFFFF;
    height: 115px;
}
.background {
    margin: 0 auto;
    width: 980px;
}

.content {
    margin: 0 auto;
    width: 960px;
}

#mainNavBackgroundNonHome {
    background-color: #ffffff;
    border-top: 1px solid #FFFFFF;
    height: 50px;
}

#group1BackgroundNonHome {
    background-color: #FFFFFF;
    overflow: auto;
    padding-bottom: 40px;
}

#group1Content {
    padding-top: 40px;
}

#RVPageTemplateControl_div_content {
    margin: 0 auto;
    padding-bottom: 80px;
}

.divPrintLink {
    display: none;
}

#footerMainBackground {
    background-color: #f4f4f4;
    height: 65px;
    border-top: 2px solid #ffce34;
    padding: 38px 0;
    width: auto;
}


#footerTsAndCs {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    float: right;
    margin-left: 20px;
    width: 300px;
    color: #383838;
    font-weight: bold;
    text-decoration: none;
}

#footerCopyright {
    color: #969696; 
    float: left;
    padding-left: 10px;
    font-family: 'ArcherBookPro', sans-serif;
    line-height: 30px;
    width: 300px;
    padding-top: 30px;
display: inline-block;
    
}

#footerMainContent a {
    color: #969696; 
    text-decoration: none !important;
}

#footerLogoMain {
    background-image: url("/files/42009/images/template/netsetgo-logo.png");
    background-repeat: no-repeat;
    background-size: contain;
    float: left;
    height: 65px;
    width: 103px;
}

footer, .push {
    height: 80px;
}

#footerInteractSportBackground {
    background-color: #FFFFFF;
}

#footerInteractSport {
    height: 80px;

}

#footerLogoInteractSport {
    background-image: url("/files/65000/images/logoPoweredBy.svg");
    background-repeat: no-repeat;
    float: right;
    height: 116px;
    margin-top: 30px;
    width: 221px;
}

/** Sticky Footer Style **/

form {
    display: initial !important;
}

* {
    margin: 0;
}

.wrapper {
/**    background-image: url("/files/42009/images/template/bright_squares-150x1501.png"); **/
    background-color: white;
    background-repeat: repeat;
}

footer, .push {
    height: 80px; /* .push must be the same height as .footer */
} 

/** End Sticky Footer Style **/

/* MAIN MENU NAV */

.TG {
    color: #ffffff;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 16px;
    height: 50px;
    margin: 0 auto;
    border-spacing: 0;
    border-collapse: collapse;
    cursor: pointer;
}

.MG {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    cursor:pointer;
    width: 250px;
    border-spacing: 0;
    border-collapse: collapse;
}

/* TOP LEVEL */

.MI1 {
    height: 40px;
    padding: 0 15px;
    border-spacing: 0;
    border-collapse: collapse;
    color: #ffffff;
}

.MI1O {
    height: 40px;
    padding: 0 15px;
    border-spacing: 0;
    border-collapse: collapse;
    color: #ffffff;
}

.MI1c {
    height: 40px;
    padding: 0 15px;
    border-spacing: 0;
    border-collapse: collapse;
    color: #ffffff;
}

.MI1Oc {
    height: 40px;
    padding: 0 15px;
    border-spacing: 0;
    border-collapse: collapse;
    color: #ffffff;
}

/* DROP-DOWN LEVELS */

.MI {
    height: 40px;
    padding: 0 15px;
    background-color: #F5F7FA;
    color: #434a54;
}

.MIO {
    background-color: #B9F46E;
    height: 40px;
    padding: 0 15px;
    border-spacing: 0;
    border-collapse: collapse;
    color: #434a54;

}

.MIc{
    height: 40px;
    padding: 0 15px;
    border-spacing: 0;
    border-collapse: collapse;
    background-color: #F5F7FA;
    color: #434a54;
    background-image: url("/files/65000/images/menuChildDark.png");
    background-repeat:no-repeat;
    background-position: right 15px center; 
}

.MIOc{
    background-color: #B9F46E;
    height: 40px;
    padding: 0 15px;
    border-spacing: 0;
    border-collapse: collapse;
    color: #434a54;
    background-image: url("/files/65000/images/menuChildDark.png");
    background-repeat:no-repeat;
    background-position: right 15px center;

}

table#GRVPageTemplateControl_Menu1_5{
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

#globalMenuBackground {
    background-repeat: repeat-x;
}

#globalMenuContent {
    height: 134px;
    padding-top: 10px;
    padding-bottom: 10px;
}

ul {
    display: inline-block;
    list-style: none outside none !important;
    padding: 0 !important;
}

li {
    color: #434A54;
    float: right;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: bold;
    line-height: 68px;
    cursor: pointer;
}

#nonHomeLogoBackground {
    height: 50px;
    margin: 0 auto;
    padding-top: 33px;
    width: 399px;
}

#nonHomeLogo {
    background-image: url("/files/65000/images/logoPlaySquash399x50.svg");
    background-position: center center;
    background-repeat: no-repeat;
    height: 50px;
}

#buttonLogin{
    background-color: #B9F46E;
    border-radius: 4px;
    color: #434A54;
    float: right;
    font-family: helvetica;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin-top: -45px;
    text-align: center;
    width: 80px;
}

#globalMenuContainer {
float: right;
width: 675px;
text-align: right;
list-style-position: inside;
margin-top: 47px;
}

#aspnetForm > div {
    background-color: #FFFFFF;
}




#rvClubSearch_dlState 
{
    margin-left: 5px;
    margin-right: 3px;
    margin-top: 3px;
}

.FinderFilterHeading {
    font-size: 14px;
}

div.RadToolBar .rightButton
{
    float: right;
}
        
div.RadToolBar .rtbUL
{
    width: 100%;
    white-space: normal;
}        

/* Added by PJM */       

.standard_button {
        
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9))!important;
    background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%)!important;
    background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%)!important;
    background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%)!important;
    background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%)!important;
    background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%)!important;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0)!important;
        
    background-color:#f9f9f9!important;
        
    -moz-border-radius:6px!important;
    -webkit-border-radius:6px!important;
    border-radius:6px!important;
        
    border:1px solid #dcdcdc!important;
        
    display:inline-block!important;
    color:#666666!important;
    font-family:arial!important;
    font-size:14px!important;
    font-weight:bold!important;
    text-decoration:none!important;
        
}
.standard_button:hover {
        
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9))!important;
    background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%)!important;
    background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%)!important;
    background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%)!important;
    background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%)!important;
    background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%)!important;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0)!important;
        
    background-color:#e9e9e9!important;
}
.standard_button:active {
    position:relative!important;
    top:1px!important;
}

.action_button {
        
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fbb450), color-stop(1, #f89306))!important;
    background:-moz-linear-gradient(top, #fbb450 5%, #f89306 100%)!important;
    background:-webkit-linear-gradient(top, #fbb450 5%, #f89306 100%)!important;
    background:-o-linear-gradient(top, #fbb450 5%, #f89306 100%)!important;
    background:-ms-linear-gradient(top, #fbb450 5%, #f89306 100%)!important;
    background:linear-gradient(to bottom, #fbb450 5%, #f89306 100%)!important;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89306',GradientType=0)!important;
        
    background-color:#fbb450;
        
    -moz-border-radius:6px!important;
    -webkit-border-radius:6px!important;
    border-radius:6px!important;
        
    border:1px solid #c97e1c!important;
        
    display:inline-block!important;
    color:#666666!important;
    font-family:arial!important;
    font-size:14px!important;
    font-weight:bold!important;
    text-decoration:none!important;
        
}
.action_button:hover {
        
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f89306), color-stop(1, #fbb450))!important;
    background:-moz-linear-gradient(top, #f89306 5%, #fbb450 100%)!important;
    background:-webkit-linear-gradient(top, #f89306 5%, #fbb450 100%)!important;
    background:-o-linear-gradient(top, #f89306 5%, #fbb450 100%)!important;
    background:-ms-linear-gradient(top, #f89306 5%, #fbb450 100%)!important;
    background:linear-gradient(to bottom, #f89306 5%, #fbb450 100%)!important;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f89306', endColorstr='#fbb450',GradientType=0)!important;
        
    background-color:#f89306!important;
}
.action_button:active {
    position:relative!important;
    top:1px!important;
}



body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857;
}



/* Grid styles */

.GridContainer {
	padding-top:5px;
}

.Grid, .FinderGrid {
	border:1px solid #57566F;
	cursor:pointer;
}
.GridHeader, .FinderGridHeader {
	background-color:#E9E9EB;
	border-bottom:1px solid #57566F;
	cursor:default;
	font-size:10px;
	font-weight:bold;
	height:24px;
	padding-left:3px;
	vertical-align:middle;
}
.GridHeader_Active, .FinderGridHeader_Active {
	border-bottom:1px solid #57566F;
	color:#000000;
	cursor:default;
	font-size:12px;
	font-weight:bold;
	height:30px;
	padding-left:3px;
	vertical-align:middle;
}
.GridHeader_InActive, .FinderGridHeader_InActive {
	background-color:#E9E9EB;
	border-bottom:1px solid #57566F;
	color:#FFFFFF;
	cursor:default;
	font-size:12px;
	font-weight:bold;
	height:30px;
	padding-left:3px;
	vertical-align:middle;
}
.GridHeaderText, .FinderGridHeaderText {
	color:#000000;
	font-size:10px;
}

.GridFooter, .FinderGridFooter {
	cursor:default;
	height:48px;
	padding:5px;
	vertical-align:bottom;
}

.PagerText, .FinderPagerText
{ 
  font-family: verdana; 
  font-size: 11px; 
} 
.HeadingRow, .FinderHeadingRow {
	background-color:#E9E9EB;
}

.HeadingRow2 {
	background-color:#dcdcdc;
}
.HeadingCell, .FinderHeadingCell {
	background-color:#E9E9EB;
	padding:2px 3px;
}
.HeadingCell2 {
	background-color:#dcdcdc;
	padding:2px 3px;
}
.HeadingCellText, .FinderHeadingCellText {
	font-weight:bold;
	padding-bottom:5px;
	padding-top:3px;
	text-align:left;
}
.HeadingCellHover, .HeadingCellActive, .FinderHeadingCellHover, .FinderHeadingCellActive {
	background-color:#DCDCDC;
}
.GroupHeading {
	background-color:#FFFFFF;
	border-bottom:1px solid #cc0000;
	color:#cc0000;
	font-weight:bold;
	padding-bottom:3px;
	padding-top:10px;
}
.GroupingNotificationTextCssClass {
	color:#000000;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
}
.GroupByText {
	color:#000000;
	font-weight:bold;
	padding-right:5px;
}
.Row, .FinderRow {
	background-color:#FFFFFF;
	cursor:default;
}
.Row a, .FinderRow a {
	cursor:pointer;
}
.Row td.DataCell, .Row td.DataCellBold, .FinderRow td.FinderDataCell, .RedRow td.DataCell, .OrangeRow td.DataCell, .BoldRow td.DataCell, .GreyRow td.DataCell, .AlternatingRow td.DataCell {
	border-bottom:1px solid #EAE9E1;
	font-size:10px;
	padding:2px 3px 1px;
}
.Row td.DataCellBold 
{
    font-weight:bold;
}    
.RedRow td.DataCell {
	color:red;
}
.OrangeRow td.DataCell {
	color:#ff8c00;
}
.BoldRow td.DataCell {
	font-weight:bold;
}
.GreyRow td.DataCell {
	color:#b1b1b1;
}

.SelectedRow td.FirstDataCell, .FinderSelectedRow td.FirstDataCell {
	background-color:#FFEEC2;
	border-left:1px solid #4B4B6F;
	border-right:0px;
	padding-left:2px;
	padding-right:3px;
}
.SelectedRow td.LastDataCell,.FinderSelectedTabRow td.LastDataCell {
	background-color:#FFEEC2;
	border-right:1px solid #4B4B6F;
}
.CellTop {
	vertical-align:top;
}
.AlternatingRow {
	background-color:#E5E5E5;
	cursor:default;
}
.SortedDataCell {
	background-color:#F5F5F5;
}
.Row td.LastDataCell, .FinderRow td.LastDataCell {
	background-color:#EFEFF4;
}
.SelectedRow td.DataCell,  .FinderSelectedRow td.FinderDataCell {
	background-color:#FFEEC2;
	border-bottom:1px solid #EAE9E1;
	border-right:0px;
	border-top:0px solid #4B4B6F;
	font-size:10px;
	padding:1px 2px 1px 3px;
}
.IndentCell, .FinderIndentCell {
	background:#dcdcdc;
	border-right:0px;
	height:20px;
}
.EditDataCell {
	background-color:#E2E2E2;
	border-width:0!important;
	padding:0!important;
}
.EditDataField {
	font-size:10px;
	padding:0px;
}

/* Tab Control*/

.TopTabBarGroup {
	position:relative;
	z-index:99;
}
.DefaultTab {
	background-image:url(/common/images/tab_bar/silver_roundedEdges/tab_bg.gif);
	color:black;
	cursor:pointer;
	font-size:11px;
	font-weight:bold;
}
.DefaultTabHover {
	background-image:url(/common/images/tab_bar/silver_roundedEdges/hover_tab_bg.gif);
	color:black;
	cursor:pointer;
	font-size:11px;
	font-weight:bold;
	text-decoration:underline;
}
.SelectedTab {
	background-image:url(/common/images/tab_bar/silver_roundedEdges/selected_tab_bg.gif);
	color:black;
	cursor:default;
	font-size:11px;
	font-weight:bold;
}
.DisabledTab {
	background-image:url(/common/images/tab_bar/silver_roundedEdges/tab_bg.gif);
	color:#aaaaaa;
	cursor:default;
	font-size:11px;
	font-weight:bold;
}

.DisabledTabHover {
	cursor:default;
}

.MultiPage {
	background-color:white;
	border-bottom:#919b9c 1px solid;
	border-left:#919b9c 1px solid;
	border-right:#919b9c 1px solid;
	border-top:#919b9c 1px solid;
	height:250px;
	padding:10px;
	position:relative;
	top:-1px;
	width:487px;
	z-index:98;
}





.FinderFilterHeading {
    font-size: 14px;
}


/*Club Finder styles */
 .FinderSelectedRow td.FinderDataCell, .FinderSelectedRowLarge td.FinderDataCell {
	background-color:transparent;
    border-bottom:0px solid #EAE9E1;
	border-right:0px;
	border-top:0px solid #4B4B6F;
	font-size:12px;
	padding:2px 3px 1px;
}

.FinderSelectedRowLarge td.FinderDataCell 
{
    font-size:13px;
}

.FinderFilterHeading {
    background-color: #00B7AC;
    color: #ffffff;
    font-weight: bold;
    padding: 6px 10px;
}

.FinderFilterItem {
    background-color: #EEEEEE;
    border-color: #E6E5E3;
    border-style: none none solid;
    border-width: 0 0 1px;
    padding: 6px 3px;
}

.FinderGridFooter { BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; HEIGHT: 25px; VERTICAL-ALIGN: bottom; BORDER-TOP: 0px; CURSOR: default; BORDER-RIGHT: 0px; PADDING-TOP: 5px }


.FinderMoreInfo {
    background: url("/common/images/icons/btn_more.png") no-repeat scroll 0 0 transparent;
    bottom: 8px;
    display: block;
    height: 16px;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    width: 67px;
}


.FinderRow td.FinderDataCell, .FinderRow td.FinderDataCell a, .FinderSelectedRow td.FinderDataCell a  {
    font-size: 12px;
}

.FinderRowLarge td.FinderDataCell, .FinderRowLarge td.FinderDataCell a {
    font-size: 13px;
}

.FinderHeadingRow {
    font-size: 12px;
}

.FinderHeadingRowLarge {
    font-size: 13px;
}

.Grid, .FinderGrid {
	border:0px solid #57566F;
}

.FinderOrgNameLarge {
    margin: 3px 0;
    color: #333333;
    text-decoration: none;
    font-size: 13px !important;
    font-weight:400;
    line-height: 16px;

}

.FinderOrgNameLarge a {
    color: #333333;
    text-decoration: none;
    font-size: 13px !important;
    font-weight:400;
    line-height: 16px;
}

.FinderRowLarge FinderOrgNameLarge td.FinderDataCell a {
    font-size: 13px;
}

.FinderOrgNameLarge a:hover {
    text-decoration: underline;
}

.FinderAddressLarge {
    color: #777777;
    font-size: 13px;
    font-weight:400;
    margin: 5px 0;
    line-height: 13px;
}
         
.downloadLink
{   
    text-decoration: none;
}      
  
#menuSelected {
    background-color: #31b88f;
    color: #FFFFFF;
    height: 31px;
    line-height: 31px;
    margin-top: 19px;
    padding: 0 10px;
    font-size: 18px;
    display: inline-block;
    font-family: 'ArcherBoldPro', sans-serif;
}

#menuSelected a, #menuSelected a:hover {
    color: #ffffff;
}

#logo {
   background-image: url("/files/42009/images/template/netsetgo-logo.png");
    background-repeat: no-repeat;
    background-size: contain;
    float: left;
    height: 116px;
    width: 190px;
    cursor: pointer;
}
